Index: /data/trunk/materials/a.material
===================================================================
--- /data/trunk/materials/a.material	(revision 9908)
+++ /data/trunk/materials/a.material	(revision 9908)
@@ -0,0 +1,43 @@
+// a genrated by blender2ogre 0.6.0
+
+material a 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass a
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_ganymede.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_box_lowpoly.material
===================================================================
--- /data/trunk/materials/ss_box_lowpoly.material	(revision 9908)
+++ /data/trunk/materials/ss_box_lowpoly.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_box_lowpoly genrated by blender2ogre 0.6.0
+
+material ss_box_lowpoly 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_box_lowpoly
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_none.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_box_lowpoly_ad1.material
===================================================================
--- /data/trunk/materials/ss_box_lowpoly_ad1.material	(revision 9908)
+++ /data/trunk/materials/ss_box_lowpoly_ad1.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_box_lowpoly_ad1 genrated by blender2ogre 0.6.0
+
+material ss_box_lowpoly_ad1 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_box_lowpoly_ad1
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_ad1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_box_lowpoly_ad2.material
===================================================================
--- /data/trunk/materials/ss_box_lowpoly_ad2.material	(revision 9908)
+++ /data/trunk/materials/ss_box_lowpoly_ad2.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_box_lowpoly_ad2 genrated by blender2ogre 0.6.0
+
+material ss_box_lowpoly_ad2 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_box_lowpoly_ad2
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_ad2.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_box_lowpoly_ad3.material
===================================================================
--- /data/trunk/materials/ss_box_lowpoly_ad3.material	(revision 9908)
+++ /data/trunk/materials/ss_box_lowpoly_ad3.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_box_lowpoly_ad3 genrated by blender2ogre 0.6.0
+
+material ss_box_lowpoly_ad3 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_box_lowpoly_ad3
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_ganymede.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_box_lowpoly_ad4.material
===================================================================
--- /data/trunk/materials/ss_box_lowpoly_ad4.material	(revision 9908)
+++ /data/trunk/materials/ss_box_lowpoly_ad4.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_box_lowpoly_ad4 genrated by blender2ogre 0.6.0
+
+material ss_box_lowpoly_ad4 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_box_lowpoly_ad4
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_box_2_redgas.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_chair_metal.material
===================================================================
--- /data/trunk/materials/ss_chair_metal.material	(revision 9908)
+++ /data/trunk/materials/ss_chair_metal.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_chair_metal genrated by blender2ogre 0.6.0
+
+material ss_chair_metal 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_chair_metal
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.699999988079071 0.699999988079071 0.699999988079071 1.0 20.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture chair_2.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_chair_polster.material
===================================================================
--- /data/trunk/materials/ss_chair_polster.material	(revision 9908)
+++ /data/trunk/materials/ss_chair_polster.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_chair_polster genrated by blender2ogre 0.6.0
+
+material ss_chair_polster 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_chair_polster
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.0555555522441864 0.0555555522441864 0.0555555522441864 1.0 2.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture chair_2.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_curve_base.material
===================================================================
--- /data/trunk/materials/ss_curve_base.material	(revision 9908)
+++ /data/trunk/materials/ss_curve_base.material	(revision 9908)
@@ -0,0 +1,35 @@
+// ss_curve_base genrated by blender2ogre 0.6.0
+
+material ss_curve_base 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_curve_base
+        {
+            ambient 0.800000011920929 0.0 0.58441162109375 1.0
+            diffuse 0.800000011920929 0.0 0.58441162109375 1.0
+            specular 0.5095238089561462 0.5095238089561462 0.5095238089561462 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/ss_curve_floor.material
===================================================================
--- /data/trunk/materials/ss_curve_floor.material	(revision 9908)
+++ /data/trunk/materials/ss_curve_floor.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_curve_floor genrated by blender2ogre 0.6.0
+
+material ss_curve_floor 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_curve_floor
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.02000001072883606 0.02000001072883606 0.02000001072883606 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_curve.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_curve_light.material
===================================================================
--- /data/trunk/materials/ss_curve_light.material	(revision 9908)
+++ /data/trunk/materials/ss_curve_light.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_curve_light genrated by blender2ogre 0.6.0
+
+material ss_curve_light 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_curve_light
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.8000003933906612 0.8000003933906612 0.8000003933906612 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_curve.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_curve_wall.material
===================================================================
--- /data/trunk/materials/ss_curve_wall.material	(revision 9908)
+++ /data/trunk/materials/ss_curve_wall.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_curve_wall genrated by blender2ogre 0.6.0
+
+material ss_curve_wall 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_curve_wall
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_curve.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_cylinder.material
===================================================================
--- /data/trunk/materials/ss_cylinder.material	(revision 9908)
+++ /data/trunk/materials/ss_cylinder.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_cylinder genrated by blender2ogre 0.6.0
+
+material ss_cylinder 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_cylinder
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.4000000059604645 0.4000000059604645 0.4000000059604645 1.0 25.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture cylinder_1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_cylinder_11.material
===================================================================
--- /data/trunk/materials/ss_cylinder_11.material	(revision 9908)
+++ /data/trunk/materials/ss_cylinder_11.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_cylinder_11 genrated by blender2ogre 0.6.0
+
+material ss_cylinder_11 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_cylinder_11
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 25.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture cylinder_11.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_cylinder_12.material
===================================================================
--- /data/trunk/materials/ss_cylinder_12.material	(revision 9908)
+++ /data/trunk/materials/ss_cylinder_12.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_cylinder_12 genrated by blender2ogre 0.6.0
+
+material ss_cylinder_12 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_cylinder_12
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 25.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture cylinder_11.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_door.material
===================================================================
--- /data/trunk/materials/ss_door.material	(revision 9908)
+++ /data/trunk/materials/ss_door.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_door genrated by blender2ogre 0.6.0
+
+material ss_door 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_door
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.3160000145435333 0.3160000145435333 0.3160000145435333 1.0 15.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture door_1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_aean.material
===================================================================
--- /data/trunk/materials/ss_flag_aean.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_aean.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_flag_aean genrated by blender2ogre 0.6.0
+
+material ss_flag_aean 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_aean
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_AEAN.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_cau.material
===================================================================
--- /data/trunk/materials/ss_flag_cau.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_cau.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_flag_cau genrated by blender2ogre 0.6.0
+
+material ss_flag_cau 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_cau
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_cau.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_csa.material
===================================================================
--- /data/trunk/materials/ss_flag_csa.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_csa.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_flag_csa genrated by blender2ogre 0.6.0
+
+material ss_flag_csa 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_csa
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_csa.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_eu.material
===================================================================
--- /data/trunk/materials/ss_flag_eu.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_eu.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_flag_eu genrated by blender2ogre 0.6.0
+
+material ss_flag_eu 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_eu
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_eu.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_bottom.material
===================================================================
--- /data/trunk/materials/ss_flag_room_bottom.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_bottom.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_flag_room_bottom genrated by blender2ogre 0.6.0
+
+material ss_flag_room_bottom 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_bottom
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_room_1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_light.material
===================================================================
--- /data/trunk/materials/ss_flag_room_light.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_light.material	(revision 9908)
@@ -0,0 +1,35 @@
+// ss_flag_room_light genrated by blender2ogre 0.6.0
+
+material ss_flag_room_light 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_light
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 1.2000000178813934 1.2000000178813934 1.2000000178813934 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_rail.material
===================================================================
--- /data/trunk/materials/ss_flag_room_rail.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_rail.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_flag_room_rail genrated by blender2ogre 0.6.0
+
+material ss_flag_room_rail 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_rail
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_room_2.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_roof.material
===================================================================
--- /data/trunk/materials/ss_flag_room_roof.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_roof.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_flag_room_roof genrated by blender2ogre 0.6.0
+
+material ss_flag_room_roof 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_roof
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_room_4.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_table.material
===================================================================
--- /data/trunk/materials/ss_flag_room_table.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_table.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_flag_room_table genrated by blender2ogre 0.6.0
+
+material ss_flag_room_table 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_table
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_room_3.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_wall.material
===================================================================
--- /data/trunk/materials/ss_flag_room_wall.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_wall.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_flag_room_wall genrated by blender2ogre 0.6.0
+
+material ss_flag_room_wall 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_wall
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture flag_room_4.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_flag_room_window.material
===================================================================
--- /data/trunk/materials/ss_flag_room_window.material	(revision 9908)
+++ /data/trunk/materials/ss_flag_room_window.material	(revision 9908)
@@ -0,0 +1,35 @@
+// ss_flag_room_window genrated by blender2ogre 0.6.0
+
+material ss_flag_room_window 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_flag_room_window
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/ss_machine.material
===================================================================
--- /data/trunk/materials/ss_machine.material	(revision 9908)
+++ /data/trunk/materials/ss_machine.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_machine genrated by blender2ogre 0.6.0
+
+material ss_machine 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_machine
+        {
+            ambient 0.5843137502670288 0.5843137502670288 0.5843137502670288 1.0
+            diffuse 0.46745100717918575 0.46745100717918575 0.46745100717918575 1.0
+            specular 0.1796078470290876 0.1796078470290876 0.1796078470290876 1.0 2.5
+            emissive 0.5843137502670288 0.5843137502670288 0.5843137502670288 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture soda.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_spind_1.material
===================================================================
--- /data/trunk/materials/ss_spind_1.material	(revision 9908)
+++ /data/trunk/materials/ss_spind_1.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_spind_1 genrated by blender2ogre 0.6.0
+
+material ss_spind_1 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_spind_1
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.6000000238418579 0.6000000238418579 0.6000000238418579 1.0 20.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture spind_1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_spind_2.material
===================================================================
--- /data/trunk/materials/ss_spind_2.material	(revision 9908)
+++ /data/trunk/materials/ss_spind_2.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_spind_2 genrated by blender2ogre 0.6.0
+
+material ss_spind_2 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_spind_2
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.6000000238418579 0.6000000238418579 0.6000000238418579 1.0 20.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture spind_2.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_table.material
===================================================================
--- /data/trunk/materials/ss_table.material	(revision 9908)
+++ /data/trunk/materials/ss_table.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_table genrated by blender2ogre 0.6.0
+
+material ss_table 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_table
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.30000001192092896 0.30000001192092896 0.30000001192092896 1.0 2.5
+            emissive 0.040000001192092904 0.040000001192092904 0.040000001192092904 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture table_1.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_table_cracked.material
===================================================================
--- /data/trunk/materials/ss_table_cracked.material	(revision 9908)
+++ /data/trunk/materials/ss_table_cracked.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_table_cracked genrated by blender2ogre 0.6.0
+
+material ss_table_cracked 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_table_cracked
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture table_crack.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube.material
===================================================================
--- /data/trunk/materials/ss_tube.material	(revision 9908)
+++ /data/trunk/materials/ss_tube.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube genrated by blender2ogre 0.6.0
+
+material ss_tube 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6960000141859055 0.6960000141859055 0.6960000141859055 1.0
+            specular 0.1599999964237213 0.1599999964237213 0.1599999964237213 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_floor.material
===================================================================
--- /data/trunk/materials/ss_tube_floor.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_floor.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_floor genrated by blender2ogre 0.6.0
+
+material ss_tube_floor 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_floor
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.536000021338463 0.536000021338463 0.536000021338463 1.0
+            specular 0.009999999776482582 0.009999999776482582 0.009999999776482582 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_floor_tube.jpg.material
===================================================================
--- /data/trunk/materials/ss_tube_floor_tube.jpg.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_floor_tube.jpg.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_tube_floor_tube.jpg genrated by blender2ogre 0.6.0
+
+material ss_tube_floor_tube.jpg 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_floor_tube.jpg
+        {
+            ambient 0.5360000133514404 0.5360000133514404 0.5360000133514404 1.0
+            diffuse 0.4288000170707704 0.4288000170707704 0.4288000170707704 1.0
+            specular 0.009999999776482582 0.009999999776482582 0.009999999776482582 1.0 12.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_lights.material
===================================================================
--- /data/trunk/materials/ss_tube_lights.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_lights.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_lights genrated by blender2ogre 0.6.0
+
+material ss_tube_lights 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_lights
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 1.0 1.0 1.0 1.0 12.5
+            emissive 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_lights_tube.jpg.material
===================================================================
--- /data/trunk/materials/ss_tube_lights_tube.jpg.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_lights_tube.jpg.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_tube_lights_tube.jpg genrated by blender2ogre 0.6.0
+
+material ss_tube_lights_tube.jpg 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_lights_tube.jpg
+        {
+            ambient 0.6399999856948853 0.6399999856948853 0.6399999856948853 1.0
+            diffuse 0.5119999961853026 0.5119999961853026 0.5119999961853026 1.0
+            specular 1.0 1.0 1.0 1.0 12.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_s_floor.material
===================================================================
--- /data/trunk/materials/ss_tube_s_floor.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_s_floor.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_s_floor genrated by blender2ogre 0.6.0
+
+material ss_tube_s_floor 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_s_floor
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.012499988079071045 0.012499988079071045 0.012499988079071045 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_x.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_tube.jpg.material
===================================================================
--- /data/trunk/materials/ss_tube_tube.jpg.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_tube.jpg.material	(revision 9908)
@@ -0,0 +1,42 @@
+// ss_tube_tube.jpg genrated by blender2ogre 0.6.0
+
+material ss_tube_tube.jpg 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_tube.jpg
+        {
+            ambient 0.6959999799728394 0.6914209723472595 0.22171999514102936 1.0
+            diffuse 0.5567999922752378 0.5531367861201879 0.1773759987559318 1.0
+            specular 0.1599999964237213 0.1599999964237213 0.1599999964237213 1.0 12.0
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_twd.material
===================================================================
--- /data/trunk/materials/ss_tube_twd.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_twd.material	(revision 9908)
@@ -0,0 +1,35 @@
+// ss_tube_twd genrated by blender2ogre 0.6.0
+
+material ss_tube_twd 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_twd
+        {
+            ambient 0.800000011920929 0.0 0.58441162109375 1.0
+            diffuse 0.800000011920929 0.0 0.58441162109375 1.0
+            specular 0.5095238089561462 0.5095238089561462 0.5095238089561462 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_twd_floor.material
===================================================================
--- /data/trunk/materials/ss_tube_twd_floor.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_twd_floor.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_twd_floor genrated by blender2ogre 0.6.0
+
+material ss_tube_twd_floor 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_twd_floor
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.03999999165534973 0.03999999165534973 0.03999999165534973 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_t without.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_twd_light.material
===================================================================
--- /data/trunk/materials/ss_tube_twd_light.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_twd_light.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_twd_light genrated by blender2ogre 0.6.0
+
+material ss_tube_twd_light 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_twd_light
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.8000006794929604 0.8000006794929604 0.8000006794929604 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_t without.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_twd_walls.material
===================================================================
--- /data/trunk/materials/ss_tube_twd_walls.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_twd_walls.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_twd_walls genrated by blender2ogre 0.6.0
+
+material ss_tube_twd_walls 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_twd_walls
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_t without.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_tube_x_light.material
===================================================================
--- /data/trunk/materials/ss_tube_x_light.material	(revision 9908)
+++ /data/trunk/materials/ss_tube_x_light.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_tube_x_light genrated by blender2ogre 0.6.0
+
+material ss_tube_x_light 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_tube_x_light
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.7968006729602912 0.7968006729602912 0.7968006729602912 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture tube_x.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/ss_wall.material
===================================================================
--- /data/trunk/materials/ss_wall.material	(revision 9908)
+++ /data/trunk/materials/ss_wall.material	(revision 9908)
@@ -0,0 +1,43 @@
+// ss_wall genrated by blender2ogre 0.6.0
+
+material ss_wall 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass ss_wall
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture ss_mauer.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
